# Uses of Interface
org.apache.zookeeper.common.AtomicFileWritingIdiom.OutputStreamStatement

Packages that use AtomicFileWritingIdiom.OutputStreamStatement
Package
Description
org.apache.zookeeper.common

## Uses of AtomicFileWritingIdiom.OutputStreamStatement in org.apache.zookeeper.common

Constructors in org.apache.zookeeper.common with parameters of type AtomicFileWritingIdiom.OutputStreamStatement
Modifier
Constructor
Description
``
`AtomicFileWritingIdiom(File targetFile, AtomicFileWritingIdiom.OutputStreamStatement osStmt)`